org.glassfish.jersey.message

## Annotation Type XmlHeader

    @Target(value=METHOD)
     @Retention(value=RUNTIME)
    public @interface XmlHeader

Allows to specify XML header for XML output produced by a resource method it is attached to.

Example usage:

     @GET
     @Produces("application/xml")
     @XmlHeader("<?xml-stylesheet type='text/xsl' href='foobar.xsl' ?>")
     public JaxbBean get() {
         ...
     }

Author:
  Martin Matula

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value